Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4428 - Couldn't read card database file /usr/X11R6/lib/X11/Cards
Summary: Couldn't read card database file /usr/X11R6/lib/X11/Cards
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-08 21:51 UTC by galaviel
Modified: 2017-05-19 00:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-21 19:46:46 UTC


Attachments (Terms of Use)

Description galaviel 1999-08-08 21:51:03 UTC
I have 5.2 installed. I upgraded to
ftp://updates.redhat.com/5.2/i386/XFree86-3.3.3.1-1.1.i386.rpm
and to
ftp://updates.redhat.com/5.2/i386/XFree86-XF86Setup-3.3.3.1-1.1.i386.rpm
and all the rest of the packages as your
erreta file says (libs, 75dpifonts, mach64, vga16).
when I run XF86Setup I get :
[root@localhost redhat-updates-5.2]# XF86Setup
Couldn't read card database file /usr/X11R6/lib/X11/Cards
I checked, and the file doesn't exist.
what's the problem ? this file is in the prev. original
5.2 dist. in the Xfree package.
what's going on ?
thanks, gal.

Comment 1 Mike A. Harris 2002-12-15 15:40:22 UTC
No idea why this bug report got reopened.

dkl:  Bugzilla upgrade must have goofed this one.. it has assigned this bug
to you.  Any comment before I reclose it?

Comment 2 Mike A. Harris 2002-12-21 19:46:46 UTC
bugzilla still refuses to close this bug.

Comment 3 Mike A. Harris 2002-12-21 19:47:14 UTC
There.  Closed now finally.  ;o)

Comment 4 openshift-github-bot 2017-05-19 00:54:08 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/4f97100ec21e1af8cbbdf757f0efc6fe8f71238c
Merge pull request #4439 from bfallonf/overcommit_4428

Issue 4428 Edits to overcommit doc


Note You need to log in before you can comment on or make changes to this bug.